#head1 {width : 100% ; }

#t1 {background-color : #6B7E98 }
#t2 {background-image : url('imagesN/top3_strech.gif') ;}
#t3  {background-image : url('imagesN/top5_1024.gif') ; background-position : top 755px ;} 
#t5 {background-image : url('imagesN/top_blue_strech_strip2.gif') ;} 
#t6 { margin-top : -10px ; width : 770px ; margin-right : auto ; margin-left : auto ;}
#t71 {margin-top : 11px ; padding-top : 18px ; float : left ; width :614px ; background-color : #F3F2EB ;}
#t8 {overflow : auto ; font-family : arial ; font-size : .8em ;padding-right : 40px ; padding-left : 40px ; color : #556067 ; line-height : 160% ;}

#bot {position : absolute ; bottom : 0px ; left : 0px ; width : 752px ;   z-index : 3 ;  background-color : #7B8CB1 ;   visibility : hidden}

.body1 { font-family : arial ; font-size : .7em ; color : white ;  }

.menu_td {padding-left : 0px ; }
.zup {padding-top:14px ; padding-bottom:16px}


h1 {margin : 0px; padding : 0px ; text-align : left }

h2 {margin : 0px; padding : 0px ; text-align : left ; font-weight : 700 ; font-family : arial ; font-size : 110%; }

h3 {margin : 0px; padding : 0px ; text-align : left ; font-weight : 700 ; font-family : arial ; font-size : 100%; color : #4D5D7D; }

.kavR {background-image : url('imagesN/grey_borderR.gif') ; background-repeat : no-repeat ; background-position : top right}

.kavL {background-image : url('imagesN/grey_borderL.gif') ; background-repeat : no-repeat ; background-position : top left}

.textab { font-family : arial ; font-size : .8em ; color : #556067 ; }
.textab a { color :#5A6986 }

.tab {margin : 0 ; background-color : #E0E2E5}

.td1 {padding : 5px ; vertical-align : top ; border : solid 1px navy}

.tabdata {border-collapse : collapse ; border-color : #556067 ; margin-top : 10px}

.tabdataE {border-collapse : collapse ; margin-top : 10px ; border : 1px solid #6277A2}

#t8 td  {padding : 5px ; vertical-align : top ;  }

.topmenu {background-image : url('imagesN/reka_kav.gif') ; height : 20px ; vertical-align : middle;  }

.topmenu1 {font-size : 70% ;font-family : verdana ;font-weight : 400 ;
 padding-bottom : 1px ; background-color : #7B8CB1; color : white}
.toplink {color : white ;  text-decoration : none }

.textab1 { font-family : "Arial " ; direction : ltr ; font-size : smaller ; 
 color : navy ;   padding-left : 15px ; padding-right : 5px ; line-height : 120% ;}
 
 .compact {}
	div.compact p {margin-top : 5px ; margin-bottom : 5px ; line-height : 140%}
	div.compact ol {margin-top : 5px ; margin-bottom : 5px ; line-height : 140%}
	div.compact ul {margin-top : 5px ; margin-bottom : 5px ; line-height : 140%}
	div.compact li {margin-bottom : 5px ;}
	
	h4  {color : #6277A2 ; font-size : 108% ; font-weight : 700 ; margin : 0px ; margin-top : 10px}
	
	.kot {color : #6277A2 ; font-size : 105% ; font-weight : 700}
	.article {color : #6277A2 ; font-size : 105% ; font-weight : 700 ; }
	.textI { font-family : arial ; font-size : .9em ; color : black ; }

     #span_2006, #span_2007, #span_2008 , #span_2009 , #span_2010 ,#span_2011{     display: none ; list-style-type: none;   }
     .exten a {    text-decoration : none; font-size : 90% ; font-weight : 400 ; color : gray  }
      .exten a:hover { text-decoration : underline      }

    .rowE  {
    border-right : solid 1px #737C82    }

    .afor {
      background-color: #E5E5E5
    }

    .brown {
      color : #B73B05   ; font-weight : bold ;
    }

  text2 {
    font-family : arial ;  color : #556067 ;
  }

.round {border : dotted 1px gray ; padding :10px ;
	 background : #EDECE3 ;
         -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;

      }